2018-12-16 06:21 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000103Branch 0.2.1-FINALBugpublic2016-11-23 10:26
ReporterQuix0r 
Assigned ToQuix0r 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000103: Endlos-Redirect
DescriptionEs erfolgt bei installierter Erweiterung ext-cache eine Endlosschleife durch massenhaftes Weiterladen der URL. Waehrend dies passiert, wird ein und der selbe Eintrag in das Logbuch geschrieben:

01.03.2009|02:55:33|addFatalMessage|210| message=/var/www/virtual/wernis-schleuder.de/htdocs/inc/mysql-manager.php (187):Duplicate entry 'admin' for key 2
Query string: INSERT INTO `mxchange_mod_reg` (module, locked, hidden, mem_only, admin_only) VALUES ('admin','Y','N','N','N')
Additional InformationFerner habe ich herausgefunden, dass LOAD_EXTENSION("sql_patches") die Erweiterung zwar laedt, aber nicht in den Cache eintraeggt. Ich werde mal eine weitere Array-Abfrage einbauen.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000288

Quix0r (administrator)

Das sollte nun auch mit den letzten Commits gefixt sein.

~0000762

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-03-01 02:21 Quix0r New Issue
2009-03-01 04:14 Quix0r Assigned To => Quix0r
2009-03-01 04:14 Quix0r Status new => assigned
2009-03-01 04:14 Quix0r Projection none => major rework
2009-03-01 04:14 Quix0r ETA none => < 1 day
2009-03-01 04:14 Quix0r Fixed in Version => 0.2.1-FINAL
2009-03-01 04:15 Quix0r Note Added: 0000288
2009-03-01 04:15 Quix0r Status assigned => resolved
2009-03-01 04:15 Quix0r Resolution open => fixed
2016-11-23 10:26 Quix0r Note Added: 0000762
2016-11-23 10:26 Quix0r Status resolved => closed
+Issue History